Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1044087 - [abrt] evolution-data-server-3.8.5-6.fc19: backend_is_authorized: Process /usr/libexec/evolution-addressbook-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.8.5-6.fc19: backend_is_authorized: Process /us...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milan Crha
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2f54011fc42e1e6e29ca17d3cbe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 19:05 UTC by d3nr0u
Modified: 2015-02-17 19:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:41:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.39 KB, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: cgroup (141 bytes, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: core_backtrace (17.02 KB, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: dso_list (17.49 KB, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: environ (1014 bytes, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: exploitable (82 bytes, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: maps (81.77 KB, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: open_fds (906 bytes, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-12-17 19:05 UTC, d3nr0u
no flags Details

Description d3nr0u 2013-12-17 19:05:01 UTC
Version-Release number of selected component:
evolution-data-server-3.8.5-6.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
crash_function: backend_is_authorized
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.11.10-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Dec 16 10:11:35 onzemove abrt-hook-ccpp[3099]: Saved core dump of pid 1863 (/usr/libexec/evolution-addressbook-factory) to /var/tmp/abrt/ccpp-2013-12-16-10:11:35-1863 (138174464 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 backend_is_authorized at e-book-backend-google.c:346
 #1 get_groups at e-book-backend-google.c:871
 #2 refresh_local_cache_cb at e-book-backend-google.c:995
 #3 timeout_node_invoke at e-source-refresh.c:115
 #9 dbus_server_run_server at e-dbus-server.c:222
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:522
 #12 g_cclosure_marshal_generic_va at gclosure.c:1550
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 e_dbus_server_run at e-dbus-server.c:414

Comment 1 d3nr0u 2013-12-17 19:05:05 UTC
Created attachment 837872 [details]
File: backtrace

Comment 2 d3nr0u 2013-12-17 19:05:06 UTC
Created attachment 837873 [details]
File: cgroup

Comment 3 d3nr0u 2013-12-17 19:05:09 UTC
Created attachment 837874 [details]
File: core_backtrace

Comment 4 d3nr0u 2013-12-17 19:05:10 UTC
Created attachment 837875 [details]
File: dso_list

Comment 5 d3nr0u 2013-12-17 19:05:12 UTC
Created attachment 837876 [details]
File: environ

Comment 6 d3nr0u 2013-12-17 19:05:16 UTC
Created attachment 837877 [details]
File: exploitable

Comment 7 d3nr0u 2013-12-17 19:05:17 UTC
Created attachment 837878 [details]
File: limits

Comment 8 d3nr0u 2013-12-17 19:05:27 UTC
Created attachment 837879 [details]
File: maps

Comment 9 d3nr0u 2013-12-17 19:05:29 UTC
Created attachment 837880 [details]
File: open_fds

Comment 10 d3nr0u 2013-12-17 19:05:30 UTC
Created attachment 837881 [details]
File: proc_pid_status

Comment 11 Fedora Admin XMLRPC Client 2014-09-04 14:32:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora End Of Life 2015-01-09 20:53:28 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 19:41:30 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.